
@media (max-width: 767px) { 
.navbar-brand{width: 25%;}
.navbar-brand img{width: 100%;}
.is-sticky{position: unset!important;}
#home-slider .item .cover .header-content {position: relative; padding: 0px 4px 0px; overflow: hidden; text-align: left; }
#home-slider .item .cover .header-content h2 {font-size: 26px; }
#home-slider .item .cover .header-content p {color: #fff; font-size: 15px; text-align: left; width: 100%; margin-top: 14px; }
#home-slider .item .cover .header-content a {background-color: #fff; display: inline-block; padding: 8px 10px; border-radius: 4px; color: #000; text-decoration: none; text-transform: uppercase; font-weight: 600; font-size: 12px; margin-top: 10px; }
#home-slider .item {height: 300px; position: relative; }
#home-slider .owl-nav{display: none;}
#counter {background: unset; padding: 10px 0px 10px; width: 100%; max-width: 100%; margin: 0 auto; display: flex; justify-content: space-between; list-style-type: none; }
.count-contanet{display: block;}
#counter{display: block;}
#counter li{margin-bottom: 30px; font-size: 30px;}
#counter li p{margin-left: 0px; font-size: 15px;}
#counter li:last-child{margin-bottom: 0px;}
.plus-icon {margin-left: 9px; font-size: 18px; }
.home-about-wrapp {padding: 22px 0px; }
.home-abt-img img{margin-bottom: 30px;}
.home-abt-con h5{font-size: 14px;}
.home-abt-con p {font-size: 13px; color: #000; }
.home-serv-wrapp {padding: 14px 0px 0px; }
.serv-box{margin-bottom: 30px;}
.service-box-con h5 {margin-bottom: 15px; font-weight: 600; color: #35548a; font-size: 19px; }
.service-box-con p {font-size: 13px; color: #000; position: relative; margin-bottom: 35px; height: auto; }
.home-cta-main{padding: 50px 0px 40px;}
.home-cta-con h3{font-size: 20px;}
.home-cta-con p{font-size: 13px;}
.cta-action {display: block; justify-content: center; margin-top: 19px; }
.home-cta-con .cta-contact {background-color: #fff; display: inline-block; padding: 9px 11px; border-radius: 4px; color: #35548a; text-decoration: none; text-transform: uppercase; font-weight: 600; font-size: 13px; margin-top: 4px; margin-right: 1px; }
.home-cta-con .cta-email {color: #fff; font-size: 16px; text-decoration: none; display: flex; align-items: center; justify-content: center; margin-top: 19px; }
.case-study-wrapp {padding: 25px 0px 30px; }
.case-head-left h5 {color: #3c5a8e; text-transform: uppercase; font-weight: 700; letter-spacing: 1px; font-size: 16px; margin-bottom: 8px; }
.case-head-left h4{font-size: 18px;}
.case-head-center p{font-size: 13px;}
.case-head-center {padding: 10px 0px 1px 0; display: flex; align-items: center; height: 100%; }
.case-head-right {text-align: right; display: flex; align-items: center; height: 100%; justify-content: start; margin-top: 12px; }
.case-study-items {margin-top: 30px; margin-bottom: 0; }
.case-study-box{margin-bottom: 30px;}
.why-ai-con{margin-top: 30px;}
.why-ai-con h5{font-size: 15px;}
.why-ai-con p{font-size: 13px;}
.why-ai-con a {display: inline-block; border: 2px solid #ccc; padding: 8px 13px; border-radius: 7px; color: #35548a; text-decoration: none; text-transform: uppercase; font-weight: 600; font-size: 13px; margin-top: 6px; }
.testimonial-wrapp {padding: 30px 0px 0px; }
.testimonil-head {width: 100%; margin: 0 auto; margin-bottom: 0px; text-align: center; margin-bottom: 30px; }
.testimonil-head h4{font-size: 20px;}
.testimonil-head p{font-size: 14px;}
.testimonial-box{padding: 21px;}
.testimonial-box i {font-size: 23px; margin-bottom: 14px; }
.testimonial-box p{font-size: 13px;}
.testimonial-box p{margin-bottom: 15px;}
.testi-author img {width: 70px !important; height: 70px; border-radius: 50%; margin-right: 20px; }
.author-name h5 {font-size: 14px; margin-bottom: 6px; }
.author-name p{font-size: 13px;}
.testimonial-slider .owl-nav{margin-top: 18px;}
.home-map-wrapp {padding: 20px 0px; }
.map-con{display: block;padding-left: 10px; padding-right: 10px;}
.flag-con p {margin-right: 9px; background-color: #35548a; color: #fff; text-transform: uppercase; font-weight: 600; padding: 9px 9px; border-radius: 0px 0px 7px 7px; font-size: 13px; letter-spacing: 2px; }
.flag-con img {margin-right: 4px; }
.map-con-inner h2 {font-weight: 700; font-size: 24px; margin-top: 14px; color: #35548a; border-bottom: 1px solid #000; padding-bottom: 11px; }
.map-con-inner ul li h5{font-size: 17px;}
.map-con-inner ul li p {font-size: 13px; color: #000; }
.map-con-inner ul li {margin-bottom: 18px; }
.map-con-inner ul {padding-left: 0; list-style-type: none; margin-top: 18px; }
.footer-main {padding: 30px 0px 0; border-top: 2px solid #35548a; }
.footer-about{margin-bottom: 30px;}
.footer-about p{font-size: 13px;}
.footer-about a{font-size: 14px;}
.footer-about a i {font-size: 16px; margin-right: 10px; }
.footer-contact h5 {color: #000; font-size: 17px; font-weight: 800; margin-bottom: 12px; }
.footer-contact p{font-size: 13px; margin-bottom: 8px;}
.footer-contact h6{font-size: 15px;}
.footer-contact p span{font-size: 13px;}
.footer-contact{margin-bottom: 30px; padding-left: 0;}
.footer-link h5 {color: #000; font-size: 17px; font-weight: 800; margin-bottom: 11px; }
.footer-link ul li a {color: #000; text-decoration: none; font-size: 13px; }
.footer-link {padding-left: 0; }
.copyrigt-wrapp {border-top: 1px solid #ccc; margin-top: 19px; padding: 14px 0px 16px; }
.copyright-con p {margin-bottom: 0; color: #9f9e9e; font-size: 13px; text-align: center; }
.copyright-link {text-align: center; margin-top: 11px; }
.navbar-nav li {margin-left: 0; border-bottom: 1px solid #ccc; padding: 5px 10px; }
.navbar-nav a.nav-link {font-weight: 600; color: #000 !important; font-size: 14px; }
.navbar-nav li:last-child{border: none;}


.inner-banner img {width: 100%; height: 150px; }
.inner-page-banner h2 {color: #fff; font-weight: 800; margin-bottom: 0; font-size: 21px; text-transform: uppercase; margin-top: -32px; }
ul.breadcrumb li {display: inline; font-size: 12px; color: #000; font-weight: 600; }
.about-mid-common p {font-size: 13px; color: #000; }
.about-page-counter #counter {background: unset; padding: 0px 0px 15px; width: 100%; max-width: 100%; margin: 0 auto; display: block; justify-content: space-between; list-style-type: none; }
.about-page-counter .count-contanet {display: flex; align-items: center; justify-content: start; }
.about-page-counter .plus-icon {margin-left: 9px; font-size: 16px; }
.about-page-counter #counter li {text-align: center; font-size: 24px; color: #35548a; font-weight: 700; background-color: #e8ecf5; padding: 19px; width: 100%; text-align: left; }


.realestate-con h6 {color: #000; font-size: 15px; margin-top: 6px; margin-bottom: 13px; }
.realestate-con ul li {font-size: 13px; color: #000; margin-bottom: 10px; }
.realestate-con ul {padding-left: 17px; margin-bottom: 25px; }
.col-rev-sty{flex-direction: column-reverse;}


.case-studies-list h2 {display: inline-block; background-color: #dee2fb; padding: 12px 17px; font-weight: 700; text-transform: uppercase; color: #35548a; font-size: 16px; margin: 0 auto 21px; border-radius: 10px; }
.case-studies-list ul li button {border: 1px solid #ccc !important; border-radius: 0px !important; color: #000; padding: 10px 8px; min-width: 160px; margin-right: 4px; margin-bottom: 9px; font-size: 12px; }
.case-studies-list ul {justify-content: center; margin-bottom: 15px !important; }


.case-real-con h4 {font-weight: 700; color: #35548a; font-size: 19px; margin-bottom: 14px; margin-top: 10px; text-transform: uppercase; }
.case-real-sec {padding-left: 0; }
.case-real-con h2 {text-transform: uppercase; font-weight: 600; line-height: 22px; font-size: 15px; margin: 11px 0px; }


.about-mid-common h3 {font-weight: 700; color: #35548a; font-size: 19px; margin-bottom: 14px; margin-top: -15px; text-transform: uppercase; }


.investor-head h3 {font-weight: 700; color: #35548a; font-size: 21px; margin-bottom: 1px; margin-top: 10px; text-transform: uppercase; text-align: center; }
.investor-head {margin-bottom: 20px; }
.managemet-member-wrapp {background-color: #f1f1f1; padding: 10px 0px; }
.management-mem-box{margin-bottom: 30px;}
.management-mem-box h3 {font-weight: 700; color: #35548a; font-size: 19px; margin-bottom: 11px; margin-top: 0px; text-transform: uppercase; }
.management-mem-box h6 {color: #838383; font-weight: 600; font-size: 15px; text-transform: uppercase; margin-bottom: 14px; }


.contact-page-form{margin-bottom: 30px;}
.contact-detail-wrapp {padding: 0px 0px 0px; }
.contact-det-box {text-align: center; margin-bottom: 30px; }
.contact-det-box i {width: 45px; height: 45px; background-color: #35548a; color: #fff; font-size: 16px; display: flex; justify-content: center; align-items: center; border-radius: 50%; margin: 0 auto 14px; }
.contact-det-box p {color: #8e8e8e; text-decoration: none; font-size: 13px; margin-bottom: 10px; }
.contact-det-box h2 {color: #000; font-size: 17px; margin-bottom: 8px; }
.contact-det-box{font-size: 13px;}
.contact-det-box p a{font-size: 13px;}



.services-head {width: 100%; margin: 0 auto 30px; text-align: center; }
.services-head h4 {color: #35548a; text-transform: uppercase; font-weight: 700; letter-spacing: 3px; border-bottom: 1px solid #000; margin-bottom: 12px; padding-bottom: 12px; font-size: 20px; }
.services-head p{font-size: 14px;}
.service-page-img {position: unset; height: auto; display: flow-root; top: 23px; left: 45px; width: 100%; }
.service-box-page {justify-content: end; border: 3px solid #35548a; height: auto; padding-left: 20px; padding-right: 20px; background-image: url(../images/shape-back.png); background-repeat: no-repeat; background-position: right; padding-top: 30px; padding-bottom: 32px; }
.service-box-page h3 {font-weight: 800; letter-spacing: 3px; text-transform: uppercase; color: #35548a; font-size: 21px; border-bottom: 2px solid #000; padding-bottom: 11px; margin-bottom: 14px; }
.service-box-page a {padding: 0; background-color: unset; color: #000; font-size: 13px; }
.serv-left-design .service-page-img {position: unset; height: auto; display: flow-root; top: 23px; right: 45px; width: 100%; left: auto; }
.serv-left-design .service-box-page {justify-content: start; border: 3px solid #35548a; height: auto; padding-right: 20px; padding-left: 20px; background-image: url(../images/shape-back-left.png); background-repeat: no-repeat; background-position: left; padding-top: 30px; padding-bottom: 30px; }
.serv-why-ai {padding: 30px 0px 10px; background-color: unset; }



}

@media (min-width: 768px) and (max-width: 991px) { 
.navbar-nav li {margin-left: 0; border-bottom: 1px solid #ccc; padding: 5px 10px; }
.navbar-nav a.nav-link {font-weight: 600; color: #000 !important; font-size: 14px; }
.navbar-nav li:last-child{border: none;}
.navbar-brand{width: 25%;}
.navbar-brand img{width: 100%;}
.is-sticky{position: unset!important;}
#home-slider .item .cover .header-content {position: relative; padding: 0px 4px 0px; overflow: hidden; text-align: left; }
#home-slider .item .cover .header-content h2 {font-size: 26px; }
#home-slider .item .cover .header-content p {color: #fff; font-size: 15px; text-align: left; width: 100%; margin-top: 14px; }
#home-slider .item .cover .header-content a {background-color: #fff; display: inline-block; padding: 8px 10px; border-radius: 4px; color: #000; text-decoration: none; text-transform: uppercase; font-weight: 600; font-size: 12px; margin-top: 10px; }
#home-slider .item {height: 300px; position: relative; }
#home-slider .owl-nav{display: none;}
#counter {background: unset; padding: 10px 0px 10px; width: 100%; max-width: 100%; margin: 0 auto; display: flex; justify-content: space-between; list-style-type: none; }
.count-contanet{display: block;}
#counter li{margin-bottom: 30px; font-size: 30px;}
#counter li p{margin-left: 0px; font-size: 15px;}
#counter li:last-child{margin-bottom: 0px;}
.plus-icon {margin-left: 9px; font-size: 18px; }
.home-about-wrapp {padding: 22px 0px; }
.home-abt-img img{margin-bottom: 30px;}
.home-abt-con h5{font-size: 14px;}
.home-abt-con p {font-size: 13px; color: #000; }
.home-serv-wrapp {padding: 14px 0px 0px; }
.serv-box{margin-bottom: 30px;}
.service-box-con h5 {margin-bottom: 15px; font-weight: 600; color: #35548a; font-size: 19px; }
.service-box-con p {font-size: 13px; color: #000; position: relative; margin-bottom: 35px; height: auto; }
.home-cta-main{padding: 50px 0px 40px;}
.home-cta-con h3{font-size: 20px;}
.home-cta-con p{font-size: 13px;}
.cta-action {display: block; justify-content: center; margin-top: 19px; }
.home-cta-con .cta-contact {background-color: #fff; display: inline-block; padding: 9px 11px; border-radius: 4px; color: #35548a; text-decoration: none; text-transform: uppercase; font-weight: 600; font-size: 13px; margin-top: 4px; margin-right: 1px; }
.home-cta-con .cta-email {color: #fff; font-size: 16px; text-decoration: none; display: flex; align-items: center; justify-content: center; margin-top: 19px; }
.case-study-wrapp {padding: 25px 0px 30px; }
.case-head-left h5 {color: #3c5a8e; text-transform: uppercase; font-weight: 700; letter-spacing: 1px; font-size: 16px; margin-bottom: 8px; }
.case-head-left h4{font-size: 18px;}
.case-head-center p{font-size: 13px;}
.case-head-center {padding: 10px 0px 1px 0; display: flex; align-items: center; height: 100%; }
.case-head-right {text-align: right; display: flex; align-items: center; height: 100%; justify-content: start; margin-top: 12px; }
.case-study-items {margin-top: 30px; margin-bottom: 0; }
.case-study-box{margin-bottom: 30px;}
.why-ai-con{margin-top: 0px;}
.why-ai-con h5{font-size: 15px;}
.why-ai-con p{font-size: 13px;}
.why-ai-con a {display: inline-block; border: 2px solid #ccc; padding: 8px 13px; border-radius: 7px; color: #35548a; text-decoration: none; text-transform: uppercase; font-weight: 600; font-size: 13px; margin-top: 6px; }
.testimonial-wrapp {padding: 30px 0px 0px; }
.testimonil-head {width: 100%; margin: 0 auto; margin-bottom: 0px; text-align: center; margin-bottom: 30px; }
.testimonil-head h4{font-size: 20px;}
.testimonil-head p{font-size: 14px;}
.testimonial-box{padding: 21px;}
.testimonial-box i {font-size: 23px; margin-bottom: 14px; }
.testimonial-box p{font-size: 13px;}
.testimonial-box p{margin-bottom: 15px;}
.testi-author img {width: 70px !important; height: 70px; border-radius: 50%; margin-right: 20px; }
.author-name h5 {font-size: 14px; margin-bottom: 6px; }
.author-name p{font-size: 13px;}
.testimonial-slider .owl-nav{margin-top: 18px;}
.home-map-wrapp {padding: 20px 0px; }
.map-con{display: block;padding-left: 10px; padding-right: 10px;}
.flag-con p {margin-right: 9px; background-color: #35548a; color: #fff; text-transform: uppercase; font-weight: 600; padding: 9px 9px; border-radius: 0px 0px 7px 7px; font-size: 13px; letter-spacing: 2px; }
.flag-con img {margin-right: 4px; }
.map-con-inner h2 {font-weight: 700; font-size: 24px; margin-top: 14px; color: #35548a; border-bottom: 1px solid #000; padding-bottom: 11px; }
.map-con-inner ul li h5{font-size: 17px;}
.map-con-inner ul li p {font-size: 13px; color: #000; }
.map-con-inner ul li {margin-bottom: 18px; }
.map-con-inner ul {padding-left: 0; list-style-type: none; margin-top: 18px; }
.footer-main {padding: 30px 0px 0; border-top: 2px solid #35548a; }
.footer-about{margin-bottom: 30px;}
.footer-about p{font-size: 13px;}
.footer-about a{font-size: 14px;}
.footer-about a i {font-size: 16px; margin-right: 10px; }
.footer-contact h5 {color: #000; font-size: 17px; font-weight: 800; margin-bottom: 12px; }
.footer-contact p{font-size: 13px; margin-bottom: 8px;}
.footer-contact h6{font-size: 15px;}
.footer-contact p span{font-size: 13px;}
.footer-contact{margin-bottom: 30px; padding-left: 0;}
.footer-link h5 {color: #000; font-size: 17px; font-weight: 800; margin-bottom: 11px; }
.footer-link ul li a {color: #000; text-decoration: none; font-size: 13px; }
.footer-link {padding-left: 0; }
.copyrigt-wrapp {border-top: 1px solid #ccc; margin-top: 19px; padding: 14px 0px 16px; }
.copyright-con p {margin-bottom: 0; color: #9f9e9e; font-size: 13px; text-align: center; }
.copyright-link {text-align: center; margin-top: 0px; }
.case-study-bottom h5 {background-color: #35548a; display: block; width: 100%; margin-bottom: 0; text-align: center; padding: 15px; color: #fff; text-transform: uppercase; font-size: 14px; }
.case-head-right a {background-color: #35548a; display: inline-block; padding: 11px 17px; border-radius: 4px; color: #fff; text-decoration: none; text-transform: uppercase; font-weight: 600; font-size: 10px; margin-top: 0; }



.inner-banner img {width: 100%; height: 150px; }
.inner-page-banner h2 {color: #fff; font-weight: 800; margin-bottom: 0; font-size: 21px; text-transform: uppercase; margin-top: -32px; }
ul.breadcrumb li {display: inline; font-size: 12px; color: #000; font-weight: 600; }
.about-mid-common p {font-size: 13px; color: #000; }
.about-page-counter #counter {background: unset; padding: 0px 0px 15px; width: 100%; max-width: 100%; margin: 0 auto; display: block; justify-content: space-between; list-style-type: none; }
.about-page-counter .count-contanet {display: flex; align-items: center; justify-content: start; }
.about-page-counter .plus-icon {margin-left: 9px; font-size: 16px; }
.about-page-counter #counter li {text-align: center; font-size: 24px; color: #35548a; font-weight: 700; background-color: #e8ecf5; padding: 19px; width: 100%; text-align: left; }



.realestate-con h6 {color: #000; font-size: 15px; margin-top: 6px; margin-bottom: 13px; }
.realestate-con ul li {font-size: 13px; color: #000; margin-bottom: 10px; }
.realestate-con ul {padding-left: 17px; margin-bottom: 25px; }
.col-rev-sty{flex-direction: column-reverse;}


.case-studies-list h2 {display: inline-block; background-color: #dee2fb; padding: 12px 17px; font-weight: 700; text-transform: uppercase; color: #35548a; font-size: 16px; margin: 0 auto 21px; border-radius: 10px; }
.case-studies-list ul li button {border: 1px solid #ccc !important; border-radius: 0px !important; color: #000; padding: 10px 8px; min-width: 160px; margin-right: 4px; margin-bottom: 9px; font-size: 12px; }
.case-studies-list ul {justify-content: center; margin-bottom: 15px !important; }

.case-real-con h4 {font-weight: 700; color: #35548a; font-size: 19px; margin-bottom: 14px; margin-top: 10px; text-transform: uppercase; }
.case-real-sec {padding-left: 0; }
.case-real-con h2 {text-transform: uppercase; font-weight: 600; line-height: 22px; font-size: 15px; margin: 11px 0px; }

.about-mid-common h3 {font-weight: 700; color: #35548a; font-size: 19px; margin-bottom: 14px; margin-top: -15px; text-transform: uppercase; }

.investor-head h3 {font-weight: 700; color: #35548a; font-size: 21px; margin-bottom: 1px; margin-top: 10px; text-transform: uppercase; text-align: center; }
.investor-head {margin-bottom: 20px; }
.managemet-member-wrapp {background-color: #f1f1f1; padding: 10px 0px; }
.management-mem-box{margin-bottom: 30px;}
.management-mem-box h3 {font-weight: 700; color: #35548a; font-size: 19px; margin-bottom: 11px; margin-top: 0px; text-transform: uppercase; }
.management-mem-box h6 {color: #838383; font-weight: 600; font-size: 15px; text-transform: uppercase; margin-bottom: 14px; }




.contact-page-form{margin-bottom: 30px;}
.contact-detail-wrapp {padding: 0px 0px 0px; }
.contact-det-box {text-align: center; margin-bottom: 30px; }
.contact-det-box i {width: 45px; height: 45px; background-color: #35548a; color: #fff; font-size: 16px; display: flex; justify-content: center; align-items: center; border-radius: 50%; margin: 0 auto 14px; }
.contact-det-box p {color: #8e8e8e; text-decoration: none; font-size: 13px; margin-bottom: 10px; }
.contact-det-box h2 {color: #000; font-size: 17px; margin-bottom: 8px; }
.contact-det-box{font-size: 13px;}
.contact-det-box p a{font-size: 13px;}


.services-head {width: 100%; margin: 0 auto 30px; text-align: center; }
.services-head h4 {color: #35548a; text-transform: uppercase; font-weight: 700; letter-spacing: 3px; border-bottom: 1px solid #000; margin-bottom: 12px; padding-bottom: 12px; font-size: 20px; }
.services-head p{font-size: 14px;}
.service-page-img {position: unset; height: auto; display: flow-root; top: 23px; left: 45px; width: 100%; }
.service-box-page {justify-content: end; border: 3px solid #35548a; height: auto; padding-left: 20px; padding-right: 20px; background-image: url(../images/shape-back.png); background-repeat: no-repeat; background-position: right; padding-top: 30px; padding-bottom: 32px; }
.service-box-page h3 {font-weight: 800; letter-spacing: 3px; text-transform: uppercase; color: #35548a; font-size: 21px; border-bottom: 2px solid #000; padding-bottom: 11px; margin-bottom: 14px; }
.service-box-page a {padding: 0; background-color: unset; color: #000; font-size: 13px; }
.serv-left-design .service-page-img {position: unset; height: auto; display: flow-root; top: 23px; right: 45px; width: 100%; left: auto; }
.serv-left-design .service-box-page {justify-content: start; border: 3px solid #35548a; height: auto; padding-right: 20px; padding-left: 20px; background-image: url(../images/shape-back-left.png); background-repeat: no-repeat; background-position: left; padding-top: 30px; padding-bottom: 30px; }
.serv-why-ai {padding: 30px 0px 10px; background-color: unset; }





}



@media (min-width: 1369px) and (max-width: 2592px) {
.service-page-img{
  position: absolute;
  height: 292px;
  display: flow-root;
  top: 21px;
  left: 160px;
  width: 631px;
}

.serv-left-design .service-page-img {
    position: absolute;
    height: 292px;
    display: flow-root;
    top: 21px;
    right: 160px;
    width: 631px;
    left: auto;
}

.serv-left-design  .service-box-page {
    justify-content: start;
    border: 3px solid #35548a;
    height: 360px;
    padding-right: 45%;
    padding-left: 80px;
}



}



